# Generated by Django 2.0.5 on 2020-12-10 13:00

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('config_compliance', '0015_auto_20201015_1344'),
    ]

    operations = [
        migrations.AddField(
            model_name='rule',
            name='apply_not',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='rule',
            name='to_ignore_devices',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.IntegerField(), blank=True, default=list, size=None),
        ),
    ]
